/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 04:17:46
*/


.pagetype-landing #pagebanner .underlay { background-image: url('http://www.digital.uwa.edu.au/__data/assets/image/0005/499226/RCS_landing.jpg'); }

.landing-3-col #pagecontent ul.linklist {margin-bottom: 0;}
.landing-3-col #pagecontent .nobullet {text-align: center; }


/* accordian menu */
.landing-3-col #pagecontent div.rightcol { padding: 0.5em 0 0; }
.landing-3-col #pagecontent div.rightcol div.menu-accordian { float: right;
    display: inline;
    width: 237px; }

.landing-3-col #pagecontent div.rightcol div.menu-accordian li.accordian-heading {
    margin: 0;
}

.landing-3-col #pagecontent div.rightcol div.menu-accordian ul { margin: 0;
    background: #cfa7ae url('http://www.digital.uwa.edu.au/__data/assets/image/0006/499110/accordian-level-01-flow.gif') repeat-y 0 0;
    list-style-type: none; }
.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li { display: inline;
    height: auto;
    margin: 0 0 0 14px;
    padding-left: 0;
    background-image: none; }
.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li p { margin: 0;
    padding: 7px 10px 7px 21px;
    background: url('http://www.digital.uwa.edu.au/__data/assets/image/0007/499111/accordian-level-01-bullet.gif') no-repeat 4px 50%;
    border-bottom: 1px solid #fff;
    color: #330000;
    font-size: 1.166667em; /* 14px */
    font-weight: 800;
    text-decoration: none;
    cursor: pointer; }

.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li p.selected { background-image: url('http://www.digital.uwa.edu.au/__data/assets/image/0004/499108/accordian-level-01-bullet-a.gif');
    background-position: 3px 50%; }

/* Child level */
.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li div { background-color: #f3e9ea;
    background-image: url('http://www.digital.uwa.edu.au/__data/assets/image/0008/499112/accordian-level-02-flow.gif');
    background-repeat: repeat-y;
    border-bottom: 1px solid #fff; }

.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li ul { zoom: 1.0; /* triggering hasLayout */
    padding: 10px 0;
    background-color: transparent;
    background-image: none; }

.landing-3-col #pagecontent div.rightcol div.menu-accordian a { color: #333366; }

.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li ul li a, 
.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li ul li a:link, 
.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li ul li a:visited { zoom: 1.0; /* triggering hasLayout for IE 6 */
    display: block;
    padding: 0.625em 10px 0 21px;
    background: url('http://www.digital.uwa.edu.au/__data/assets/image/0005/499109/accordian-level-02-bullet.gif') no-repeat 4px 14px; }

.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li ul li a:visited { color: #666699; }
.landing-3-col #pagecontent div.rightcol div.menu-accordian ul li div#sub-accordian-schools { display: block; }

.landing-3-col #pagecontent ul.linklist {margin-bottom: 0;}

